_G.loggerLevel = 3;
ModuleBase:SetLogLevel(_G.loggerLevel);
moduleInitial();
loadModule('admin')
loadModule('adminCommands')
loadModule('autoRegister')
loadModule('autoUnlock')
loadModule('loginGate')
loadModule('http')
